SolrQuery::getGroupFacet
SolrQuery::getGroupFormat
SolrQuery
PHP Manual

# SolrQuery::getGroupFields

(PECL solr >= 2.2.0)

SolrQuery::getGroupFields — Returns group fields (group.field parameter values)

### Description

public array SolrQuery::getGroupFields ( void )

Returns group fields (group.field parameter values)

### Parameters

This function has no parameters.

### Return Values

### See Also

- SolrQuery::addGroupField() - Add a field to be used to group results.

SolrQuery::getGroupFacet
SolrQuery::getGroupFormat
SolrQuery
PHP Manual